.sp440, .sp425 {
    display: none
}
@media screen and (min-width: 751px) {
    a[href^="tel:"] {
        pointer-events: none;
    }
    .sp {
        display: none
    }
    /* nav */
    .hamburger {
        display: none;
    }
    .h_box:before {
        position: absolute;
        content: "";
        width: 100%;
        height: 6px;
        background: #7fcde8;
        border-bottom: 1px #fff solid;
        border-top: 1px #fff solid;
        left: 0;
        bottom: 0px;
    }
    .nav_list {
        display: flex;
        background: url(../images/idx_body_bg.jpg) repeat-x left bottom;
        position: relative;
        margin-bottom: -5px;
    }
    .nav_list > li:before, .nav_list > li:last-child:after {
        position: absolute;
        content: "";
        width: 2px;
        height: 100%;
        left: -2px;
        top: -20px;
        background: linear-gradient(to bottom, rgba(255, 255, 255, 0.9) 40%, rgba(255, 255, 255, 0) 100%);
        z-index: 9;
    }
    .nav_list > li:last-child:after {
        left: auto;
        right: -2px;
    }
    .nav_list > li {
        flex: 1;
        border-left: 1px #b8b6b7 solid;
        box-shadow: 2px 0px 0px 0px rgba(255, 255, 255, 1);
        position: relative;
        z-index: 9;
    }
    .nav_list > li:last-child {
        border-right: 1px #b8b6b7 solid;
    }
    .nav_list > li > a, .nav_list > li > .sub_btn {
        display: flex;
        align-items: center;
        position: relative;
        padding: 15px 5px;
        flex-direction: column;
        line-height: 1;
        font-weight: bold;
    }
    .nav_list > li > a:hover, .nav_list > li:hover > .sub_btn {
        color: var(--mcolor);
    }
    .nav_list > li > a:before, .nav_list > li > .sub_btn:before {
        position: absolute;
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 0 9px 9px;
        border-color: transparent transparent #11499d transparent;
        right: 5px;
        bottom: 5px;
    }
    .nav_list .en {
        font-size: 14px;
        color: #B2B2B2;
        font-weight: bold;
        display: block;
        margin-top: 5px;
    }
    .nav_list > li.parent {
        position: relative;
    }
    .nav_list > li.parent > .sub_btn {
        cursor: default
    }
    .sub {
        position: absolute;
        z-index: 1;
        transition: all .3s;
        opacity: 0;
        visibility: hidden;
        border-top: solid 1px #FFF;
        width: 300px;
        top: 100%;
        left: 0
    }
    .sub ul li a {
        font-size: 16px;
        display: flex;
        width: 100%;
        height: 60px;
        align-items: center;
        letter-spacing: .001em;
        padding: 5px 35px;
        margin: 0 auto;
        border-bottom: solid 1px #FFF;
        color: #fff;
        background: var(--mcolor);
    }
    /*  FOOTER */
    .ft_bnn li:not(:last-child) {
        margin-right: 30px;
    }
    /* hover */
    .parent:hover .sub {
        opacity: 1;
        transform: translate(0, 0);
        visibility: visible
    }
    .sub a:hover {
        background-color: var(--scolor);
        text-decoration: none;
    }
    .to_top img:hover, .btn a:hover {
        opacity: .8
    }
    .sec04_box3_img li:not(:last-child) {
        margin-right: 25px;
    }
    .sec01_item .ttl {
        margin-right: 20px;
        padding-left: 30px;
    }
    .sec02 .ttl.ttl_l:before {
        left: -16px;
        bottom: -18px;
    }
    .sec04_box3 > div.item1 .tt {
        padding-left: 10px;
    }
    .sec04_box3 {
        position: relative;
        /* left: -12px; */
    }
    .sec05_item.item1 {
        position: relative;
        left: 17px;
    }
    .sec05_item.item2 {
        position: relative;
        left: 9px;
    }
    .sec03_list li:hover {
        transform: translateY(-5px);
        opacity: .8;
    }
    .btn a:hover {
        background: var(--mcolor);
        color: #fff;
        border-color: var(--mcolor);
    }
}
@media screen and (min-width: 751px) and (max-width: 1500px) {
    .inner {
        padding-left: 0px;
        padding-right: 0px;
    }
    .h_inner, nav .inner {
        padding: 0 30px;
    }
    .sec04 .inner {
        padding-left: 25px;
        padding-right: 25px;
    }
    .sec06 .inner {
        padding-left: 32px;
    }
    .sub{
        left: inherit;
        right: 0;
    }
}
@media screen and (min-width: 751px) and (max-width: 1280px) {
    /* .sec03_list li:not(:last-child) {
        margin-right: 20px;
    }
    .sec03_list li.item1 {
        margin-right: 40px;
    } */
    .sec04_box1, .sec04_box2 {
        padding-right: 30px;
    }
    .sec06 .ttl {
        width: 710px;
    }
    .sec06_txt {
        padding-right: 35px;
    }
}
@media screen and (min-width: 751px) and (max-width: 1200px) {
    .sec02 .ttl {
        width: 710px;
    }
    .sec06 .ttl {
        width: 680px;
    }
}
/* screen-min:750px */
@media screen and (max-width: 750px) {
    img {
        max-width: 100%;
        height: auto;
    }
    .swap img {
        width: auto;
    }
    #wrapper, header, main, footer, .inner {
        width: 100% !important;
        min-width: unset !important
    }
    .pc {
        display: none !important
    }
    /* NAV */
    nav {
        display: block;
        position: fixed;
        top: 80px;
        left: 0;
        width: 100%;
        height: calc(100vh - 60px);
        overflow: auto;
        padding-bottom: 120px;
        z-index: 100;
        display: none;
        background: var(--mcolor);
    }
    nav .inner {
        padding: 0;
    }
    .nav_list {
        flex-direction: column
    }
    .nav_list ul, .nav_list li {
        width: 100%
    }
    .nav_list .parent .sub ul li {
        background: #fff;
    }
    .nav_list .parent .sub ul li:not(:last-child) {
        border-bottom: 1px solid var(--mcolor)
    }
    .nav_list .sub_btn, .nav_list a {
        display: block;
        padding: 13px 15px 12px;
        color: #fff;
        font-size: 16px;
        font-weight: 600;
        border-bottom: solid 1px #fff
    }
    .nav_list .sub_btn span, .nav_list a span {
        display: block;
        font-size: 12px;
    }
    .nav_list .sub_btn {
        position: relative;
        padding-left: 15px
    }
    .nav_list .sub_btn::before, .nav_list .sub_btn::after {
        content: "";
        position: absolute;
        width: 16px;
        height: 2px;
        background-color: #FFF;
        top: calc(50% - 1px);
        right: 10px;
        transition: all 0.3s;
    }
    .nav_list .sub_btn::after {
        transform: rotate(-90deg);
    }
    .nav_list .sub_btn.open::after {
        transform: rotate(0);
    }
    .sub {
        display: none
    }
    .sub ul:not(:last-child) {
        margin-bottom: 15px
    }
    .sub a {
        color: var(--mcolor);
        border-bottom: none;
    }
    .hamburger {
        position: absolute;
        right: 1%;
        bottom: 5px;
        font: inherit;
        display: block;
        overflow: visible;
        margin: 0;
        cursor: pointer;
        transition-timing-function: linear;
        transition-duration: .15s;
        transition-property: opacity, filter;
        text-transform: none;
        color: inherit;
        border: 0;
        z-index: 101
    }
    /*=====================================================
                      C U S T O M
======================================================*/
    /*============ HEADER ============*/
    h1 {
        font-size: 10px;
        width: 100%;
        padding-top: 10px;
		max-width: inherit;
    }
	.h_left {
		width: 100%;
	}
    .h_bnr {
        margin-left: auto;
        text-align: center;
        margin-top: 20px;
    }
    #logo {
        width: 190px;
    }
    .h_box {
        height: 80px;
        background-size: auto 10px;
        border-top-width: 2px;
    }
    .h_inner {
        padding: 0 10px;
    }
    /*============ Main ============*/
    main {
        padding-top: 60px;
    }
    /* MAIN VISUAL */
    .mv_bg {
        height: 40vw;
    }

    .mv_txt h2 {
        font-size: 3.5vw;
        padding: 15px;
        width: 100%;
        text-align: center;
        line-height: 5vw;
    }
    .mv_txt {
        bottom: calc(50% - 80px);
    }
    /* sec01 */
    .sec01 {
        padding: 50px 0 0px;
    }
    .sec01_item {
        flex-direction: column;
        padding-right: 0;
    }
    .sec01_img1 {
        text-align: center;
    }
    .sec01_txt {
        padding-left: 0;
        padding-right: 0;
    }
    .sec01_txt p {
        font-size: 16px;
    }
    /* sec02 */
    .sec02 {
        padding-top: 50px;
    }
    .sec02_txt p.txt_mb {
        margin-bottom: 40px;
    }
    .sec02_item {
        flex-direction: column;
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 25px;
    }
    .sec02_item .item_l {
        display: flex;
        flex-direction: column;
        justify-content: center;
        max-width: 400px;
        margin: 0 auto 25px;
        padding-right: 12px;
    }
    .sec02_item:before {
        width: calc(100% + 30px);
        left: -15px;
        background-size: cover;
        bottom: 10px;
    }
    .sec02_img2 {
        width: calc(100% - 30px);
        margin-left: auto;
    }
    .sec02_txt p.sec02_ttl {
        font-size: 22px;
        margin-bottom: 10px !important;
    }
    .sec02_txt p {
        font-size: 16px;
    }
    /* sec03 */
    .sec03 {
        padding-bottom: 30px;
        padding-top: 50px;
    }
    .sec03_list {
        margin-bottom: 20px;
        gap: 10px;
    }
    .sec03_list li {
        width: calc(50% - 5px);
        height: 144px;
        border-width: 2px;
    }
    .sec03_list li a {
        padding: 17px 5px 5px;
    }
    .sec03_list li a .lg {
        font-size: 24px;
        margin-bottom: 20px;
    }
    .sec03_list li.item1 a .lg:before {
        left: calc(50% - 101px);
        top: -8px;
        background-size: 50px auto;
        width: 50px;
    }
    .sec03_list li.item2 a .lg:before {
        left: calc(50% - 115px);
        top: -16px;
        background-size: 50px auto;
        width: 50px;
    }
    .sec03_list li.item3 a .lg:before {
        left: calc(50% - 134px);
        top: -13px;
        background-size: 50px auto;
        width: 50px;
    }
    .sec03_list li.item4 a .lg:before {
        left: calc(50% - 119px);
        top: -11px;
        background-size: 48px auto;
        width: 48px;
    }
    .sec03_list li.item5 a .lg:before {
        left: calc(50% - 70px);
        top: -12px;
        background-size: 48px auto;
        width: 48px;
    }
    .sec03_list li.item1 a .lg {
        padding-left: 45px;
    }
    .sec03_list li.item2 a .lg {
        padding-left: 45px;
    }
    .sec03_list li.item3 a .lg {
        padding-left: 35px;
    }
    .sec03_list li.item4 a .lg {
        padding-left: 34px;
    }
    .sec03_list li.item5 a .lg {
        padding-left: 45px;
    }
    .sec03_list li a:before {
        width: 12px;
        height: 24px;
        right: 5px;
        bottom: 2px;
        background-size: 12px auto;
    }
    .sec03_list li a .sm {
        font-size: 14px;
    }
    /* sec04 */
    .sec04 {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .sec04_box1 {
        margin-top: 0;
        padding-right: 0;
        padding-left: 0;
    }
    .sec04_en {
        font-size: 48px;
        margin-bottom: 15px;
        text-align: center;
    }
    .sec04_ttl {
        font-size: 24px;
        margin-bottom: 25px;
        text-align: center;
    }
    .sec04_box1 .img_r {
        float: none;
        margin-top: 0;
        margin-bottom: 20px;
        text-align: center;
    }
    .sec04_box1 .txt {
        font-size: 16px;
        max-width: inherit;
    }
    .sec04 .ttl {
        right: 0;
        top: 0;
    }
    .sec04_box2, .sec04_box3 {
        flex-direction: column;
        padding-right: 0;
        padding-left: 0;
        margin-bottom: 50px;
    }
    .sec04_box2_ttl {
        font-size: 24px;
        text-align: center;
    }
    .sec04_box2_img {
        margin-top: 0;
    }
    .sec04_box3 .item1, .sec04_box3 .item2 {
        width: 100%;
    }
    .sec04_box3 > div .tt {
        font-size: 22px;
        margin-bottom: 15px;
    }
    .sec04_box3_02{
        margin-bottom: 50px;
        margin-top: 0;
    }
    .sec04_box3_02 p.tokyo-sjcd{
        margin: 0 auto;
    }
    .sec04_box3_02 .tt{
        font-size: 22px;
    }
    .sec04_box3_02 .txt{
        font-size: 16px;
    }
    .sec04_box3_list li {
        font-size: 16px;
        text-indent: -17px;
        padding-left: 17px;
    }
    .sec04_box3 .item1 {
        margin-bottom: 25px;
    }
    .sec04_box3_img {
        flex-wrap: wrap;
        max-width: 450px;
        margin: 0 auto 25px;
    }
    .sec04_box3_img li {
        width: calc(50% - 10px);
        margin-bottom: 20px;
    }
    .sec04_box3_img li:not(:nth-child(2n)) {
        margin-right: 20px;
    }
    /* sec05 */
    .sec05 {
        padding-bottom: 30px;
        padding-top: 50px;
    }
    .sec05_txt {
        padding-left: 0;
    }
    .sec05_txt p, .sec05_txt2 p {
        font-size: 16px;
    }
    .sec05_item.item1, .sec05_item.item2 {
        flex-direction: column;
    }
    .sec05_item.item1 .item_l {
        flex-shrink: 0;
        width: 100%;
        max-width: 397px;
        margin: 0 auto;
    }
    .sec05_item.item1 .item_r {
        padding-top: 40px;
    }
    .sec05_item .img_list li:not(:last-child) {
        margin-right: 10px;
    }
    .sec05_ttl {
        font-size: 24px;
        padding-left: 15px;
    }
    .sec05_img2, .sec06_img {
        text-align: center;
    }
    .sec05_ttl:before {
        width: 3px;
        height: 40px;
        top: calc(50% - 20px);
    }
    .sec05_item.item1 .sec05_ttl {
        margin-bottom: 20px;
        margin-left: 0;
    }
    .sec05_item.item1 {
        margin: 0 auto 40px;
    }
    .sec05_item.item2 .item_l, .sec05_item.item2 .item_r {
        width: 100%;
    }
    .sec05_item.item2 .item_l {
        margin-bottom: 40px;
    }
    .sec05_ttl .sm {
        font-size: 20px;
    }
    /* sec06 */
    .sec06 {
        padding-top: 50px;
        padding-bottom: 0;
    }
    .sec06_img {
        float: none;
        margin-right: 0;
        margin-top: 0;
    }
    .sec06_txt {
        font-size: 16px;
        padding-right: 0;
        margin-bottom: 20px;
    }
    /* sec07 */
    .sec07 {
        padding-top: 0px;
    }
    .sec07_wrap {
        padding: 10px;
    }
    .sec07_load {
        padding: 25px;
    }
    .sec07_ttl .en {
        font-size: 16px;
        padding-top: 6px;
    }
    .sec07_ttl .ja {
        font-size: 19px;
        padding: 10px 25px 5px 40px;
        background-size: 24px auto;
        background-position: 10px 15px;
    }
    .sec07_load dl {
        flex-direction: column;
    }
    .sec07_load dl dt {
        margin-right: 0;
        margin-bottom: 5px;
    }
    .sec07_load:before {
        left: 10px;
        top: 10px;
        bottom: 10px;
        right: 10px;
    }
    .sec07_load dl dt, .sec07_load dl dd {
        font-size: 16px;
    }
    .ft_logo {
        width: 260px;
        margin: 0 auto 20px;
    }
    .ft_info_box {
        margin-bottom: 20px;
        padding-left: 0;
    }
    .ft_info_box .ft_tt {
        font-size: 20px;
        padding-left: 15px;
    }
    .ft_info_box .ft_tt:before {
        width: 3px;
        height: 26px;
        left: 0;
        top: 3px;
    }
    .ft_info_box .ft_txt {
        font-size: 16px;
    }
    .ft_cal_add, .ft_cal_txt {
        font-size: 14px;
    }
    .ft_bnr .item1, .ft_bnr li {
        margin-right: 0;
        margin-bottom: 10px;
    }
    .ft_bnr {
        margin-top: 0;
        justify-content: center;
        max-width: 260px;
        margin: 0 auto;
    }
    .ft_bnr li, .ft_bnr li img {
        width: 100%;
    }
    /* sec08 */
    /*============ FOOTER ============*/
    .btn a {
        width: 290px;
        height: 50px;
        font-size: 18px;
    }
    .btn a:before {
        background-size: 14px auto;
        width: 14px;
        left: 15px;
    }
    .ttl, .sec03 .ttl, .sec04 .ttl, .sec05 .ttl, .sec06 .ttl, .sec02 .ttl {
        font-size: 24px;
        padding: 10px 5px 9px;
        margin-bottom: 45px;
        position: relative;
        width: calc(100% - 15px);
        line-height: 1.2;
        margin-left: 15px;
    }
    .ttl.ttl_r{
        margin-left: 0;
    }
    .ttl:before {
        width: calc(100% - 30px);
        bottom: -15px;
        right: -15px !important;
    }
    footer {
        background-size: auto 40px;
        padding-bottom: 70px;
    }
    .ft_top .inner {
        flex-wrap: wrap;
        justify-content: center;
    }
    .ft_info {
        width: 100%;
        padding-right: 0;
        max-width: 345px;
        margin: 0 auto;
    }
    .ft_map {
        width: 100%;
        margin-top: 30px;
        height: 299px;
    }
    .ft_map_iframe {}
    /* to top */
    .to_top {
        width: 40px;
        height: 40px;
        right: 10px;
        bottom: 60px;
    }
    .to_top a img {
        bottom: 0;
        position: absolute
    }
    .to_top::before {
        width: 10px;
        height: 10px;
        left: 10px;
        top: 10px
    }
    .to_top::after {
        width: 10px;
        height: 10px;
        left: 10px;
        top: 20px
    }
    .sec_idx_bnr .wrapp{
        padding: 10px;
        text-align: center;
        border-width: 2px;
    }
    .sec_idx_bnr .wrapp .thumb,
    .sec_idx_bnr .wrapp .text{
        width: 100%;
    }
    .sec_idx_bnr .wrapp h3{
        font-size: 24px;
        line-height: 1.2;
    }
    .sec_idx_bnr .wrapp p{
        font-size: 16px;
        margin-bottom: 20px;
    }
    .sec_idx_bnr .wrapp img{
        width: 100%;
        height: auto;
    }
    #fixfooter {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 49;
        height: auto;
        background: rgba(255, 255, 255, 0.8);
        display: none;
    }

    #fixfooter ul {
        display: block;
        width: 100%;
        margin: 5px auto;
        overflow: hidden;
        height: auto;
        max-width: 400px;
    }

    #fixfooter li {
        float: left;
        text-align: center;
        width: 50%;
        padding: 0 5px;
    }

    #fixfooter li:first-child {

        /* margin-right: 10px; */
    }

    #fixfooter li a {
        display: block;
        vertical-align: middle;
        color: #fff;
        text-decoration: none;
        width: 100%;
        padding: 2px;
        height: auto;
        overflow: hidden;
        box-sizing: border-box;
    }

    #fixfooter img {
        height: auto;
        width: 100%;
    }
    /*============ END 750 ============ */

}
@media screen and (max-width: 640px) {
    .sec03_list li.item1, .sec03_list li.item3 {
        margin-right: 0;
    }
    .sec03_list li {
        width: 100%;
    }
    .mv_bg {
        flex-direction: column;
        height: auto;
    }
    .mv_bg p {
        width: 100%;
    }
}
/* screen-max:460px */
@media screen and (max-width: 440px) {
    .sp440 {
        display: block !important;
    }
    .pc440 {
        display: none !important
    }

    .mv_txt h2 {
        font-size: 5vw;
        line-height: 7vw;
    }
}

@media screen and (max-width: 425px) {
    .sp425 {
        display: block !important;
    }
    .sec01 .ttl {
        font-size: 22px;
    }
    .sec07_ttl .ja{
        font-size: 17px;
    }
}

/* screen-max: 360px */
@media screen and (max-width: 360px) {
    .sec01 .ttl {
        font-size: 21px;
    }
    .sec03_list li a .sm {
        font-size: 13px;
    }
    .sec05_ttl {
        font-size: 21px;
        padding-left: 10px;
    }
    .sec05_ttl .sm {
        font-size: 17px;
    }
    .sec07_ttl .en {
        font-size: 13px;
        padding-top: 6px;
    }
    .sec07_ttl .ja {
        font-size: 17px;
        padding: 10px 17px 5px 23px;
        background-size: 21px auto;
        background-position: left 3px top 15px;
    }
    .sec06_txt {
        font-size: 16px;
    }
    .ft_info_box .ft_txt {
        font-size: 14px;
    }
}